columnSuffix: null
handle: projectColour
instructions: null
name: 'Couleur dominante'
searchable: true
settings:
  allowCustomColors: true
translationKeyFormat: null
translationMethod: site
type: craft\fields\Color
